/*     44545 : 이미지      */
.img__44545__ {max-width:100%}
.img__44545__ * {box-sizing:border-box}
.img__44545__ a {display:block;vertical-align:top}
.img__44545__ img {width:1920px;vertical-align:top}

/*     44555 : 이미지      */
.img__44555__ {max-width:100%}
.img__44555__ * {box-sizing:border-box}
.img__44555__ a {display:block;vertical-align:top}
.img__44555__ img {width:1920px;vertical-align:top}

/*     47115 : 점선      */
.dashed_line__47115__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__47115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__47115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__47115__ {height:20px}
}

/*     44565 : 이미지      */
.img__44565__ {max-width:100%}
.img__44565__ * {box-sizing:border-box}
.img__44565__ a {display:block;vertical-align:top}
.img__44565__ img {width:1920px;vertical-align:top}

/*     47125 : 점선      */
.dashed_line__47125__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__47125__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__47125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__47125__ {height:20px}
}

/*     44575 : 이미지      */
.img__44575__ {max-width:100%}
.img__44575__ * {box-sizing:border-box}
.img__44575__ a {display:block;vertical-align:top}
.img__44575__ img {width:1920px;vertical-align:top}

/*     47135 : 점선      */
.dashed_line__47135__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__47135__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__47135__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__47135__ {height:20px}
}

/*     44585 : 이미지      */
.img__44585__ {max-width:100%}
.img__44585__ * {box-sizing:border-box}
.img__44585__ a {display:block;vertical-align:top}
.img__44585__ img {width:1920px;vertical-align:top}

/*     47145 : 점선      */
.dashed_line__47145__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__47145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__47145__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__47145__ {height:20px}
}

/*     44665 : 이미지      */
.img__44665__ {max-width:100%}
.img__44665__ * {box-sizing:border-box}
.img__44665__ a {display:block;vertical-align:top}
.img__44665__ img {width:1920px;vertical-align:top}

